Subject: Re: bug#47834: grep: Document --group-separator/--no-group-separator

From: Jim Meyering <[email-masked]>
Date: Fri, 6 Aug 2021 22:22:50 -0700

On Fri, Apr 16, 2021 at 5:15 PM Kevin Locke <[email-masked]> wrote:
> It would be great if the grep.1 man page and --help usage information
> included the --group-separator and --no-group-separator options (which
> are already documented in grep.texi).  I've attached patches to do that.

Thank you. I've applied those with one tiny change:
I added an additional space between the option spec and its
description to placate "make syntax-check".